<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<!-- displays site properly based on user's device -->

		<link
			rel="icon"
			type="image/png"
			sizes="32x32"
			href="./images/favicon-32x32.png"
		/>

		<title>Frontend Mentor | [Blogr]</title>

		<!-- link to stylesheet 👍 -->
		<link rel="stylesheet" type="text/css" href="css/style.css" />

		<!-- Link To Fontawesome Icon -->
		<link
			rel="stylesheet"
			href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
			integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
			crossorigin="anonymous"
		/>

		<!-- link to font 👍 -->

		<!-- Poppins font 👍 -->
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap"
			rel="stylesheet"
		/>

		<!-- Roboto font 👍 -->

		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap"
			rel="stylesheet"
		/>
	</head>
	<body>
		<!-- Showcase Section 👍 -->

		<div class="showcase">
			<div class="container showcase-container">
				<header>
					<div class="wrapper header-wrapper">
						<div class="logo">
							<img
								src="./images/MicrosoftTeams-image (8) 1.png"
								alt="Auto Mobile"
							/>
						</div>

						<nav>
							<div class="nav-wrapper">
								<a href="#">Home</a>
								<a href="#">About Us</a>
								<a href="#">Cars</a>
								<a href="#">Blogs</a>
								<a href="#">Contact Us</a>
							</div>
						</nav>

						<!--    Hamburger Button  -->
						<div class="menu-btn">
							<div class="btn-line 1"></div>
							<div class="btn-line 2"></div>
							<div class="btn-line 3"></div>
						</div>
					</div>
				</header>

				<div class="bg-svg">
					<div class="content">
						<div class="wrapper content-wrapper">
							<h1>We Have EveryThing Your <span id="white">Car</span> Needs</h1>
							<p>
								We offer a complete range of quality tested certified second
								hand used cars from all brands in Kathmandu
							</p>
							<div class="content-btn">
								<button class="btn-1">Get Started</button>
								<button class="btn-2">Learn More</button>
							</div>
						</div>
					</div>
				</div>

				<div class="floater-wrapper">
					<div class="floater">
						<div class="floater-select">
							<select name="cars" id="cars">
								<option value="volvo">Brand/model</option>
								<option value="saab">Saab</option>
								<option value="mercedes">Mercedes</option>
								<option value="audi">Audi</option>
							</select>
							<select name="cars" id="cars">
								<option value="volvo">Price Range</option>
								<option value="saab">Saab</option>
								<option value="mercedes">Mercedes</option>
								<option value="audi">Audi</option>
							</select>
							<select name="cars" id="cars">
								<option value="volvo">Year</option>
								<option value="saab">Saab</option>
								<option value="mercedes">Mercedes</option>
								<option value="audi">Audi</option>
							</select>
						</div>
						<button class="btn-3 showcase-btn">Find Car</button>
					</div>
				</div>
			</div>
		</div>

		<!-- secondHand Section 👍 -->

		<div class="secondHand">
			<div class="container secondHand-container">
				<div class="box-1">
					<div class="box-1-overlay">
						<div class="box-1-img">
							<img src="./images/video.png" alt="video" />
						</div>
					</div>
				</div>

				<div class="box-2">
					<h3>
						<div id="line"></div>
						Why Second Hand
						<div id="line"></div>
					</h3>
					<h1>Save Money and You Can Even Upgrade Your Segment</h1>
					<p>
						We offer a complete range of quality tested certified second hand
						used cars from all brands in Kathmandu. You can visit at our
						showroom at Satdobato, Lalitpur.
					</p>
					<div><button class="btn-1">Read More</button></div>
				</div>
			</div>
		</div>

		<!-- carType Section 👍 -->

		<div class="carType">
			<div class="container carType-container">
				<div class="carTyper-header">
					<h3>
						<div id="line"></div>
						All Cars
						<div id="line"></div>
					</h3>
					<h1>We Have All Type Cars</h1>
				</div>
				<div class="carType-link">
					<a href="#">View all</a>
					<i class="far fa-arrow-right"></i>
				</div>

				<div class="gallery">
					<div class="wrapper gallery-wrapper">
						<div class="gallery-1"><button class="btn4">Hyundai</button></div>
						<div class="gallery-2"><button class="btn4">Ford</button></div>
						<div class="gallery-3"><button class="btn4">Nissan</button></div>
						<div class="gallery-4"><button class="btn4">Mahendra</button></div>
						<div class="gallery-5"><button class="btn4">Skoda</button></div>
						<div class="gallery-6"><button class="btn4">Toyota</button></div>
						<div class="gallery-7"><button class="btn4">Honda</button></div>
						<div class="gallery-8"><button class="btn4">Renault</button></div>
					</div>
				</div>
			</div>
		</div>

		<!-- Choosing Section 👍 -->

		<div class="choosing">
			<div class="container choosing-container">
				<div class="choosing-sec-1">
					<div class="choosing-sec-1-content">
						<h3>
							<div id="line"></div>
							Why Choose Us
							<div id="line"></div>
						</h3>
						<h1>Cheap Prices With Quality Cars</h1>
						<p>
							We offer a complete range of quality tested certified second hand
							used cars from all brands in Kathmandu. You can visit at our
							showroom at Satdobato, Lalitpur.
						</p>
						<div><button class="btn-1">Read More</button></div>
					</div>
				</div>

				<div class="choosing-sec-2">
					<div class="maroon"></div>
					<div class="img">
						<img src="./images/choose.png" />
					</div>
				</div>
			</div>
		</div>

		<!-- Offer Section 👍 -->

		<div class="offer">
			<div class="container">
				<div class="wrapper offer-wrapper">
					<div class="offer-header">
						<h3>
							<div id="line"></div>
							What We Offer
							<div id="line"></div>
						</h3>
						<h1>Our Car Is Always Excellent</h1>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipiscing elit. Urna enim
							suscipit nec blandit pharetra ut cursus.
						</p>
					</div>

					<div class="offer-link">
						<a href="#">View all</a>
						<i class="far fa-arrow-right"></i>
					</div>

					<div class="cards">
						<!-- Card Section 👍 -->
						<div class="card card-1">
							<div class="card-img card-1-img"></div>
							<div class="car-detail">
								<h1>Toyota Sienta 2020</h1>
								<h3>New Car/ Automatic/ Sports</h3>
								<div class="parag">
									<div class="money">Rs 37,50,000</div>
									<div class="sub-grp">
										<div>
											<svg
												width="17"
												height="16"
												viewBox="0 0 17 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.16699 1L10.33 5.60778L15.167 6.35121L11.667 9.93586L12.493 15L8.16699 12.6078L3.84099 15L4.66699 9.93586L1.16699 6.35121L6.00399 5.60778L8.16699 1Z"
													fill="#D90429"
													stroke="#D90429"
													stroke-width="2"
													stroke-linecap="round"
													stroke-linejoin="round"
												/>
											</svg>
										</div>
										<div>(65 Reviews)</div>
									</div>
								</div>

								<div class="grp-1">
									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="18"
												viewBox="0 0 17 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.77 4.23L15.78 4.22L12.06 0.5L11 1.56L13.11 3.67C12.17 4.03 11.5 4.93 11.5 6C11.5 6.3283 11.5647 6.65339 11.6903 6.95671C11.8159 7.26002 12.0001 7.53562 12.2322 7.76777C12.7011 8.23661 13.337 8.5 14 8.5C14.36 8.5 14.69 8.42 15 8.29V15.5C15 15.7652 14.8946 16.0196 14.7071 16.2071C14.5196 16.3946 14.2652 16.5 14 16.5C13.7348 16.5 13.4804 16.3946 13.2929 16.2071C13.1054 16.0196 13 15.7652 13 15.5V11C13 10.4696 12.7893 9.96086 12.4142 9.58579C12.0391 9.21071 11.5304 9 11 9H10V2C10 1.46957 9.78929 0.960859 9.41421 0.585786C9.03914 0.210714 8.53043 0 8 0H2C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V18H10V10.5H11.5V15.5C11.5 16.163 11.7634 16.7989 12.2322 17.2678C12.7011 17.7366 13.337 18 14 18C14.3283 18 14.6534 17.9353 14.9567 17.8097C15.26 17.6841 15.5356 17.4999 15.7678 17.2678C15.9999 17.0356 16.1841 16.76 16.3097 16.4567C16.4353 16.1534 16.5 15.8283 16.5 15.5V6C16.5 5.31 16.22 4.68 15.77 4.23ZM8 10.5V16H2V9H8V10.5ZM8 7H2V2H8V7ZM14 7C13.7348 7 13.4804 6.89464 13.2929 6.70711C13.1054 6.51957 13 6.26522 13 6C13 5.73478 13.1054 5.48043 13.2929 5.29289C13.4804 5.10536 13.7348 5 14 5C14.2652 5 14.5196 5.10536 14.7071 5.29289C14.8946 5.48043 15 5.73478 15 6C15 6.26522 14.8946 6.51957 14.7071 6.70711C14.5196 6.89464 14.2652 7 14 7Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Petrol</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="16"
												viewBox="0 0 19 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.5128 0.8C15.4128 0.3 15.0128 0 14.5128 0H10.4128L10.6128 3H8.21281L8.41281 0H4.21281C3.71281 0 3.31281 0.4 3.21281 0.8L0.512806 14.8C0.412806 15.4 0.912806 16 1.51281 16H7.41281L7.71281 11H11.1128L11.4128 16H17.2128C17.8128 16 18.3128 15.4 18.2128 14.8L15.5128 0.8ZM7.81281 9L8.01281 5H10.6128L10.8128 9H7.81281Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>4,000KM</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="20"
												viewBox="0 0 17 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M12.2256 3L16.2256 3V0L12.2256 0V3ZM16.2256 20H12.2256L12.2256 17H16.2256V20ZM6.22559 0L10.2256 0V3L6.22559 3V0ZM10.2256 20H6.22559V17H10.2256L10.2256 20ZM4.22559 0V3L0.225586 3V0L4.22559 0ZM3.22559 9H7.22559L7.22559 5H9.22559V9H13.2256V5H15.2256L15.2256 15H13.2256V11H9.22559V15L7.22559 15V11H1.22559L1.22559 5H3.22559L3.22559 9Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Manual</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="18"
												height="16"
												viewBox="0 0 18 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M2 6L3.5 1.5H14.5L16 6H2ZM14.5 11C14.1022 11 13.7206 10.842 13.4393 10.5607C13.158 10.2794 13 9.89782 13 9.5C13 9.10218 13.158 8.72064 13.4393 8.43934C13.7206 8.15804 14.1022 8 14.5 8C14.8978 8 15.2794 8.15804 15.5607 8.43934C15.842 8.72064 16 9.10218 16 9.5C16 9.89782 15.842 10.2794 15.5607 10.5607C15.2794 10.842 14.8978 11 14.5 11ZM3.5 11C3.10218 11 2.72064 10.842 2.43934 10.5607C2.15804 10.2794 2 9.89782 2 9.5C2 9.10218 2.15804 8.72064 2.43934 8.43934C2.72064 8.15804 3.10218 8 3.5 8C3.89782 8 4.27936 8.15804 4.56066 8.43934C4.84196 8.72064 5 9.10218 5 9.5C5 9.89782 4.84196 10.2794 4.56066 10.5607C4.27936 10.842 3.89782 11 3.5 11ZM15.92 1C15.72 0.42 15.16 0 14.5 0H3.5C2.84 0 2.28 0.42 2.08 1L0 7V15C0 15.2652 0.105357 15.5196 0.292893 15.7071C0.48043 15.8946 0.734784 16 1 16H2C2.26522 16 2.51957 15.8946 2.70711 15.7071C2.89464 15.5196 3 15.2652 3 15V14H15V15C15 15.2652 15.1054 15.5196 15.2929 15.7071C15.4804 15.8946 15.7348 16 16 16H17C17.2652 16 17.5196 15.8946 17.7071 15.7071C17.8946 15.5196 18 15.2652 18 15V7L15.92 1Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Sport</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="18"
												viewBox="0 0 19 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15 9C14.6022 9 14.2206 8.84196 13.9393 8.56066C13.658 8.27936 13.5 7.89782 13.5 7.5C13.5 7.10218 13.658 6.72064 13.9393 6.43934C14.2206 6.15804 14.6022 6 15 6C15.3978 6 15.7794 6.15804 16.0607 6.43934C16.342 6.72064 16.5 7.10218 16.5 7.5C16.5 7.89782 16.342 8.27936 16.0607 8.56066C15.7794 8.84196 15.3978 9 15 9ZM12 5C11.6022 5 11.2206 4.84196 10.9393 4.56066C10.658 4.27936 10.5 3.89782 10.5 3.5C10.5 3.10218 10.658 2.72064 10.9393 2.43934C11.2206 2.15804 11.6022 2 12 2C12.3978 2 12.7794 2.15804 13.0607 2.43934C13.342 2.72064 13.5 3.10218 13.5 3.5C13.5 3.89782 13.342 4.27936 13.0607 4.56066C12.7794 4.84196 12.3978 5 12 5ZM7 5C6.60218 5 6.22064 4.84196 5.93934 4.56066C5.65804 4.27936 5.5 3.89782 5.5 3.5C5.5 3.10218 5.65804 2.72064 5.93934 2.43934C6.22064 2.15804 6.60218 2 7 2C7.39782 2 7.77936 2.15804 8.06066 2.43934C8.34196 2.72064 8.5 3.10218 8.5 3.5C8.5 3.89782 8.34196 4.27936 8.06066 4.56066C7.77936 4.84196 7.39782 5 7 5ZM4 9C3.60218 9 3.22064 8.84196 2.93934 8.56066C2.65804 8.27936 2.5 7.89782 2.5 7.5C2.5 7.10218 2.65804 6.72064 2.93934 6.43934C3.22064 6.15804 3.60218 6 4 6C4.39782 6 4.77936 6.15804 5.06066 6.43934C5.34196 6.72064 5.5 7.10218 5.5 7.5C5.5 7.89782 5.34196 8.27936 5.06066 8.56066C4.77936 8.84196 4.39782 9 4 9ZM9.5 0C7.11305 0 4.82387 0.948211 3.13604 2.63604C1.44821 4.32387 0.5 6.61305 0.5 9C0.5 11.3869 1.44821 13.6761 3.13604 15.364C4.82387 17.0518 7.11305 18 9.5 18C9.89782 18 10.2794 17.842 10.5607 17.5607C10.842 17.2794 11 16.8978 11 16.5C11 16.11 10.85 15.76 10.61 15.5C10.38 15.23 10.23 14.88 10.23 14.5C10.23 14.1022 10.388 13.7206 10.6693 13.4393C10.9506 13.158 11.3322 13 11.73 13H13.5C14.8261 13 16.0979 12.4732 17.0355 11.5355C17.9732 10.5979 18.5 9.32608 18.5 8C18.5 3.58 14.47 0 9.5 0Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Gray</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="20"
												viewBox="0 0 19 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M6.22559 9V11H4.22559V9H6.22559ZM10.2256 9V11H8.22559V9H10.2256ZM14.2256 9V11H12.2256V9H14.2256ZM16.2256 2C16.756 2 17.2647 2.21071 17.6398 2.58579C18.0149 2.96086 18.2256 3.46957 18.2256 4V18C18.2256 18.5304 18.0149 19.0391 17.6398 19.4142C17.2647 19.7893 16.756 20 16.2256 20H2.22559C1.69515 20 1.18644 19.7893 0.811372 19.4142C0.4363 19.0391 0.225586 18.5304 0.225586 18V4C0.225586 3.46957 0.4363 2.96086 0.811372 2.58579C1.18644 2.21071 1.69515 2 2.22559 2H3.22559V0H5.22559V2H13.2256V0H15.2256V2H16.2256ZM16.2256 18V7H2.22559V18H16.2256ZM6.22559 13V15H4.22559V13H6.22559ZM10.2256 13V15H8.22559V13H10.2256ZM14.2256 13V15H12.2256V13H14.2256Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>2020</p>
									</div>
								</div>
								<div class="grp-2">
									<button class="btn-1">Buy Now</button>
									<a>
										<div>Veiw Details</div>
										<div>
											<svg
												width="14"
												height="10"
												viewBox="0 0 14 10"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.95 10V6H0.0299997L0 3.99H8.95V0L13.95 5L8.95 10Z"
													fill="#5A5A5A"
												/>
											</svg>
										</div>
									</a>
								</div>
							</div>
						</div>

						<!-- Card Section 👍 -->
						<div class="card card-2">
							<div class="card-img card-2-img"></div>
							<div class="car-detail">
								<h1>Toyota Sienta 2020</h1>
								<h3>New Car/ Automatic/ Sports</h3>
								<div class="parag">
									<div class="money">Rs 37,50,000</div>
									<div class="sub-grp">
										<div>
											<svg
												width="17"
												height="16"
												viewBox="0 0 17 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.16699 1L10.33 5.60778L15.167 6.35121L11.667 9.93586L12.493 15L8.16699 12.6078L3.84099 15L4.66699 9.93586L1.16699 6.35121L6.00399 5.60778L8.16699 1Z"
													fill="#D90429"
													stroke="#D90429"
													stroke-width="2"
													stroke-linecap="round"
													stroke-linejoin="round"
												/>
											</svg>
										</div>
										<div>(65 Reviews)</div>
									</div>
								</div>

								<div class="grp-1">
									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="18"
												viewBox="0 0 17 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.77 4.23L15.78 4.22L12.06 0.5L11 1.56L13.11 3.67C12.17 4.03 11.5 4.93 11.5 6C11.5 6.3283 11.5647 6.65339 11.6903 6.95671C11.8159 7.26002 12.0001 7.53562 12.2322 7.76777C12.7011 8.23661 13.337 8.5 14 8.5C14.36 8.5 14.69 8.42 15 8.29V15.5C15 15.7652 14.8946 16.0196 14.7071 16.2071C14.5196 16.3946 14.2652 16.5 14 16.5C13.7348 16.5 13.4804 16.3946 13.2929 16.2071C13.1054 16.0196 13 15.7652 13 15.5V11C13 10.4696 12.7893 9.96086 12.4142 9.58579C12.0391 9.21071 11.5304 9 11 9H10V2C10 1.46957 9.78929 0.960859 9.41421 0.585786C9.03914 0.210714 8.53043 0 8 0H2C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V18H10V10.5H11.5V15.5C11.5 16.163 11.7634 16.7989 12.2322 17.2678C12.7011 17.7366 13.337 18 14 18C14.3283 18 14.6534 17.9353 14.9567 17.8097C15.26 17.6841 15.5356 17.4999 15.7678 17.2678C15.9999 17.0356 16.1841 16.76 16.3097 16.4567C16.4353 16.1534 16.5 15.8283 16.5 15.5V6C16.5 5.31 16.22 4.68 15.77 4.23ZM8 10.5V16H2V9H8V10.5ZM8 7H2V2H8V7ZM14 7C13.7348 7 13.4804 6.89464 13.2929 6.70711C13.1054 6.51957 13 6.26522 13 6C13 5.73478 13.1054 5.48043 13.2929 5.29289C13.4804 5.10536 13.7348 5 14 5C14.2652 5 14.5196 5.10536 14.7071 5.29289C14.8946 5.48043 15 5.73478 15 6C15 6.26522 14.8946 6.51957 14.7071 6.70711C14.5196 6.89464 14.2652 7 14 7Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Petrol</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="16"
												viewBox="0 0 19 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.5128 0.8C15.4128 0.3 15.0128 0 14.5128 0H10.4128L10.6128 3H8.21281L8.41281 0H4.21281C3.71281 0 3.31281 0.4 3.21281 0.8L0.512806 14.8C0.412806 15.4 0.912806 16 1.51281 16H7.41281L7.71281 11H11.1128L11.4128 16H17.2128C17.8128 16 18.3128 15.4 18.2128 14.8L15.5128 0.8ZM7.81281 9L8.01281 5H10.6128L10.8128 9H7.81281Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>4,000KM</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="20"
												viewBox="0 0 17 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M12.2256 3L16.2256 3V0L12.2256 0V3ZM16.2256 20H12.2256L12.2256 17H16.2256V20ZM6.22559 0L10.2256 0V3L6.22559 3V0ZM10.2256 20H6.22559V17H10.2256L10.2256 20ZM4.22559 0V3L0.225586 3V0L4.22559 0ZM3.22559 9H7.22559L7.22559 5H9.22559V9H13.2256V5H15.2256L15.2256 15H13.2256V11H9.22559V15L7.22559 15V11H1.22559L1.22559 5H3.22559L3.22559 9Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Manual</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="18"
												height="16"
												viewBox="0 0 18 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M2 6L3.5 1.5H14.5L16 6H2ZM14.5 11C14.1022 11 13.7206 10.842 13.4393 10.5607C13.158 10.2794 13 9.89782 13 9.5C13 9.10218 13.158 8.72064 13.4393 8.43934C13.7206 8.15804 14.1022 8 14.5 8C14.8978 8 15.2794 8.15804 15.5607 8.43934C15.842 8.72064 16 9.10218 16 9.5C16 9.89782 15.842 10.2794 15.5607 10.5607C15.2794 10.842 14.8978 11 14.5 11ZM3.5 11C3.10218 11 2.72064 10.842 2.43934 10.5607C2.15804 10.2794 2 9.89782 2 9.5C2 9.10218 2.15804 8.72064 2.43934 8.43934C2.72064 8.15804 3.10218 8 3.5 8C3.89782 8 4.27936 8.15804 4.56066 8.43934C4.84196 8.72064 5 9.10218 5 9.5C5 9.89782 4.84196 10.2794 4.56066 10.5607C4.27936 10.842 3.89782 11 3.5 11ZM15.92 1C15.72 0.42 15.16 0 14.5 0H3.5C2.84 0 2.28 0.42 2.08 1L0 7V15C0 15.2652 0.105357 15.5196 0.292893 15.7071C0.48043 15.8946 0.734784 16 1 16H2C2.26522 16 2.51957 15.8946 2.70711 15.7071C2.89464 15.5196 3 15.2652 3 15V14H15V15C15 15.2652 15.1054 15.5196 15.2929 15.7071C15.4804 15.8946 15.7348 16 16 16H17C17.2652 16 17.5196 15.8946 17.7071 15.7071C17.8946 15.5196 18 15.2652 18 15V7L15.92 1Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Sport</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="18"
												viewBox="0 0 19 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15 9C14.6022 9 14.2206 8.84196 13.9393 8.56066C13.658 8.27936 13.5 7.89782 13.5 7.5C13.5 7.10218 13.658 6.72064 13.9393 6.43934C14.2206 6.15804 14.6022 6 15 6C15.3978 6 15.7794 6.15804 16.0607 6.43934C16.342 6.72064 16.5 7.10218 16.5 7.5C16.5 7.89782 16.342 8.27936 16.0607 8.56066C15.7794 8.84196 15.3978 9 15 9ZM12 5C11.6022 5 11.2206 4.84196 10.9393 4.56066C10.658 4.27936 10.5 3.89782 10.5 3.5C10.5 3.10218 10.658 2.72064 10.9393 2.43934C11.2206 2.15804 11.6022 2 12 2C12.3978 2 12.7794 2.15804 13.0607 2.43934C13.342 2.72064 13.5 3.10218 13.5 3.5C13.5 3.89782 13.342 4.27936 13.0607 4.56066C12.7794 4.84196 12.3978 5 12 5ZM7 5C6.60218 5 6.22064 4.84196 5.93934 4.56066C5.65804 4.27936 5.5 3.89782 5.5 3.5C5.5 3.10218 5.65804 2.72064 5.93934 2.43934C6.22064 2.15804 6.60218 2 7 2C7.39782 2 7.77936 2.15804 8.06066 2.43934C8.34196 2.72064 8.5 3.10218 8.5 3.5C8.5 3.89782 8.34196 4.27936 8.06066 4.56066C7.77936 4.84196 7.39782 5 7 5ZM4 9C3.60218 9 3.22064 8.84196 2.93934 8.56066C2.65804 8.27936 2.5 7.89782 2.5 7.5C2.5 7.10218 2.65804 6.72064 2.93934 6.43934C3.22064 6.15804 3.60218 6 4 6C4.39782 6 4.77936 6.15804 5.06066 6.43934C5.34196 6.72064 5.5 7.10218 5.5 7.5C5.5 7.89782 5.34196 8.27936 5.06066 8.56066C4.77936 8.84196 4.39782 9 4 9ZM9.5 0C7.11305 0 4.82387 0.948211 3.13604 2.63604C1.44821 4.32387 0.5 6.61305 0.5 9C0.5 11.3869 1.44821 13.6761 3.13604 15.364C4.82387 17.0518 7.11305 18 9.5 18C9.89782 18 10.2794 17.842 10.5607 17.5607C10.842 17.2794 11 16.8978 11 16.5C11 16.11 10.85 15.76 10.61 15.5C10.38 15.23 10.23 14.88 10.23 14.5C10.23 14.1022 10.388 13.7206 10.6693 13.4393C10.9506 13.158 11.3322 13 11.73 13H13.5C14.8261 13 16.0979 12.4732 17.0355 11.5355C17.9732 10.5979 18.5 9.32608 18.5 8C18.5 3.58 14.47 0 9.5 0Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Gray</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="20"
												viewBox="0 0 19 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M6.22559 9V11H4.22559V9H6.22559ZM10.2256 9V11H8.22559V9H10.2256ZM14.2256 9V11H12.2256V9H14.2256ZM16.2256 2C16.756 2 17.2647 2.21071 17.6398 2.58579C18.0149 2.96086 18.2256 3.46957 18.2256 4V18C18.2256 18.5304 18.0149 19.0391 17.6398 19.4142C17.2647 19.7893 16.756 20 16.2256 20H2.22559C1.69515 20 1.18644 19.7893 0.811372 19.4142C0.4363 19.0391 0.225586 18.5304 0.225586 18V4C0.225586 3.46957 0.4363 2.96086 0.811372 2.58579C1.18644 2.21071 1.69515 2 2.22559 2H3.22559V0H5.22559V2H13.2256V0H15.2256V2H16.2256ZM16.2256 18V7H2.22559V18H16.2256ZM6.22559 13V15H4.22559V13H6.22559ZM10.2256 13V15H8.22559V13H10.2256ZM14.2256 13V15H12.2256V13H14.2256Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>2020</p>
									</div>
								</div>
								<div class="grp-2">
									<button class="btn-1">Buy Now</button>
									<a>
										<div>Veiw Details</div>
										<div>
											<svg
												width="14"
												height="10"
												viewBox="0 0 14 10"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.95 10V6H0.0299997L0 3.99H8.95V0L13.95 5L8.95 10Z"
													fill="#5A5A5A"
												/>
											</svg>
										</div>
									</a>
								</div>
							</div>
						</div>

						<!-- Card Section 👍 -->
						<div class="card card-3">
							<div class="card-img card-3-img"></div>
							<div class="car-detail">
								<h1>Toyota Sienta 2020</h1>
								<h3>New Car/ Automatic/ Sports</h3>
								<div class="parag">
									<div class="money">Rs 37,50,000</div>
									<div class="sub-grp">
										<div>
											<svg
												width="17"
												height="16"
												viewBox="0 0 17 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.16699 1L10.33 5.60778L15.167 6.35121L11.667 9.93586L12.493 15L8.16699 12.6078L3.84099 15L4.66699 9.93586L1.16699 6.35121L6.00399 5.60778L8.16699 1Z"
													fill="#D90429"
													stroke="#D90429"
													stroke-width="2"
													stroke-linecap="round"
													stroke-linejoin="round"
												/>
											</svg>
										</div>
										<div>(65 Reviews)</div>
									</div>
								</div>

								<div class="grp-1">
									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="18"
												viewBox="0 0 17 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.77 4.23L15.78 4.22L12.06 0.5L11 1.56L13.11 3.67C12.17 4.03 11.5 4.93 11.5 6C11.5 6.3283 11.5647 6.65339 11.6903 6.95671C11.8159 7.26002 12.0001 7.53562 12.2322 7.76777C12.7011 8.23661 13.337 8.5 14 8.5C14.36 8.5 14.69 8.42 15 8.29V15.5C15 15.7652 14.8946 16.0196 14.7071 16.2071C14.5196 16.3946 14.2652 16.5 14 16.5C13.7348 16.5 13.4804 16.3946 13.2929 16.2071C13.1054 16.0196 13 15.7652 13 15.5V11C13 10.4696 12.7893 9.96086 12.4142 9.58579C12.0391 9.21071 11.5304 9 11 9H10V2C10 1.46957 9.78929 0.960859 9.41421 0.585786C9.03914 0.210714 8.53043 0 8 0H2C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V18H10V10.5H11.5V15.5C11.5 16.163 11.7634 16.7989 12.2322 17.2678C12.7011 17.7366 13.337 18 14 18C14.3283 18 14.6534 17.9353 14.9567 17.8097C15.26 17.6841 15.5356 17.4999 15.7678 17.2678C15.9999 17.0356 16.1841 16.76 16.3097 16.4567C16.4353 16.1534 16.5 15.8283 16.5 15.5V6C16.5 5.31 16.22 4.68 15.77 4.23ZM8 10.5V16H2V9H8V10.5ZM8 7H2V2H8V7ZM14 7C13.7348 7 13.4804 6.89464 13.2929 6.70711C13.1054 6.51957 13 6.26522 13 6C13 5.73478 13.1054 5.48043 13.2929 5.29289C13.4804 5.10536 13.7348 5 14 5C14.2652 5 14.5196 5.10536 14.7071 5.29289C14.8946 5.48043 15 5.73478 15 6C15 6.26522 14.8946 6.51957 14.7071 6.70711C14.5196 6.89464 14.2652 7 14 7Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Petrol</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="16"
												viewBox="0 0 19 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.5128 0.8C15.4128 0.3 15.0128 0 14.5128 0H10.4128L10.6128 3H8.21281L8.41281 0H4.21281C3.71281 0 3.31281 0.4 3.21281 0.8L0.512806 14.8C0.412806 15.4 0.912806 16 1.51281 16H7.41281L7.71281 11H11.1128L11.4128 16H17.2128C17.8128 16 18.3128 15.4 18.2128 14.8L15.5128 0.8ZM7.81281 9L8.01281 5H10.6128L10.8128 9H7.81281Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>4,000KM</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="20"
												viewBox="0 0 17 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M12.2256 3L16.2256 3V0L12.2256 0V3ZM16.2256 20H12.2256L12.2256 17H16.2256V20ZM6.22559 0L10.2256 0V3L6.22559 3V0ZM10.2256 20H6.22559V17H10.2256L10.2256 20ZM4.22559 0V3L0.225586 3V0L4.22559 0ZM3.22559 9H7.22559L7.22559 5H9.22559V9H13.2256V5H15.2256L15.2256 15H13.2256V11H9.22559V15L7.22559 15V11H1.22559L1.22559 5H3.22559L3.22559 9Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Manual</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="18"
												height="16"
												viewBox="0 0 18 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M2 6L3.5 1.5H14.5L16 6H2ZM14.5 11C14.1022 11 13.7206 10.842 13.4393 10.5607C13.158 10.2794 13 9.89782 13 9.5C13 9.10218 13.158 8.72064 13.4393 8.43934C13.7206 8.15804 14.1022 8 14.5 8C14.8978 8 15.2794 8.15804 15.5607 8.43934C15.842 8.72064 16 9.10218 16 9.5C16 9.89782 15.842 10.2794 15.5607 10.5607C15.2794 10.842 14.8978 11 14.5 11ZM3.5 11C3.10218 11 2.72064 10.842 2.43934 10.5607C2.15804 10.2794 2 9.89782 2 9.5C2 9.10218 2.15804 8.72064 2.43934 8.43934C2.72064 8.15804 3.10218 8 3.5 8C3.89782 8 4.27936 8.15804 4.56066 8.43934C4.84196 8.72064 5 9.10218 5 9.5C5 9.89782 4.84196 10.2794 4.56066 10.5607C4.27936 10.842 3.89782 11 3.5 11ZM15.92 1C15.72 0.42 15.16 0 14.5 0H3.5C2.84 0 2.28 0.42 2.08 1L0 7V15C0 15.2652 0.105357 15.5196 0.292893 15.7071C0.48043 15.8946 0.734784 16 1 16H2C2.26522 16 2.51957 15.8946 2.70711 15.7071C2.89464 15.5196 3 15.2652 3 15V14H15V15C15 15.2652 15.1054 15.5196 15.2929 15.7071C15.4804 15.8946 15.7348 16 16 16H17C17.2652 16 17.5196 15.8946 17.7071 15.7071C17.8946 15.5196 18 15.2652 18 15V7L15.92 1Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Sport</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="18"
												viewBox="0 0 19 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15 9C14.6022 9 14.2206 8.84196 13.9393 8.56066C13.658 8.27936 13.5 7.89782 13.5 7.5C13.5 7.10218 13.658 6.72064 13.9393 6.43934C14.2206 6.15804 14.6022 6 15 6C15.3978 6 15.7794 6.15804 16.0607 6.43934C16.342 6.72064 16.5 7.10218 16.5 7.5C16.5 7.89782 16.342 8.27936 16.0607 8.56066C15.7794 8.84196 15.3978 9 15 9ZM12 5C11.6022 5 11.2206 4.84196 10.9393 4.56066C10.658 4.27936 10.5 3.89782 10.5 3.5C10.5 3.10218 10.658 2.72064 10.9393 2.43934C11.2206 2.15804 11.6022 2 12 2C12.3978 2 12.7794 2.15804 13.0607 2.43934C13.342 2.72064 13.5 3.10218 13.5 3.5C13.5 3.89782 13.342 4.27936 13.0607 4.56066C12.7794 4.84196 12.3978 5 12 5ZM7 5C6.60218 5 6.22064 4.84196 5.93934 4.56066C5.65804 4.27936 5.5 3.89782 5.5 3.5C5.5 3.10218 5.65804 2.72064 5.93934 2.43934C6.22064 2.15804 6.60218 2 7 2C7.39782 2 7.77936 2.15804 8.06066 2.43934C8.34196 2.72064 8.5 3.10218 8.5 3.5C8.5 3.89782 8.34196 4.27936 8.06066 4.56066C7.77936 4.84196 7.39782 5 7 5ZM4 9C3.60218 9 3.22064 8.84196 2.93934 8.56066C2.65804 8.27936 2.5 7.89782 2.5 7.5C2.5 7.10218 2.65804 6.72064 2.93934 6.43934C3.22064 6.15804 3.60218 6 4 6C4.39782 6 4.77936 6.15804 5.06066 6.43934C5.34196 6.72064 5.5 7.10218 5.5 7.5C5.5 7.89782 5.34196 8.27936 5.06066 8.56066C4.77936 8.84196 4.39782 9 4 9ZM9.5 0C7.11305 0 4.82387 0.948211 3.13604 2.63604C1.44821 4.32387 0.5 6.61305 0.5 9C0.5 11.3869 1.44821 13.6761 3.13604 15.364C4.82387 17.0518 7.11305 18 9.5 18C9.89782 18 10.2794 17.842 10.5607 17.5607C10.842 17.2794 11 16.8978 11 16.5C11 16.11 10.85 15.76 10.61 15.5C10.38 15.23 10.23 14.88 10.23 14.5C10.23 14.1022 10.388 13.7206 10.6693 13.4393C10.9506 13.158 11.3322 13 11.73 13H13.5C14.8261 13 16.0979 12.4732 17.0355 11.5355C17.9732 10.5979 18.5 9.32608 18.5 8C18.5 3.58 14.47 0 9.5 0Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Gray</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="20"
												viewBox="0 0 19 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M6.22559 9V11H4.22559V9H6.22559ZM10.2256 9V11H8.22559V9H10.2256ZM14.2256 9V11H12.2256V9H14.2256ZM16.2256 2C16.756 2 17.2647 2.21071 17.6398 2.58579C18.0149 2.96086 18.2256 3.46957 18.2256 4V18C18.2256 18.5304 18.0149 19.0391 17.6398 19.4142C17.2647 19.7893 16.756 20 16.2256 20H2.22559C1.69515 20 1.18644 19.7893 0.811372 19.4142C0.4363 19.0391 0.225586 18.5304 0.225586 18V4C0.225586 3.46957 0.4363 2.96086 0.811372 2.58579C1.18644 2.21071 1.69515 2 2.22559 2H3.22559V0H5.22559V2H13.2256V0H15.2256V2H16.2256ZM16.2256 18V7H2.22559V18H16.2256ZM6.22559 13V15H4.22559V13H6.22559ZM10.2256 13V15H8.22559V13H10.2256ZM14.2256 13V15H12.2256V13H14.2256Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>2020</p>
									</div>
								</div>
								<div class="grp-2">
									<button class="btn-1">Buy Now</button>
									<a>
										<div>Veiw Details</div>
										<div>
											<svg
												width="14"
												height="10"
												viewBox="0 0 14 10"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.95 10V6H0.0299997L0 3.99H8.95V0L13.95 5L8.95 10Z"
													fill="#5A5A5A"
												/>
											</svg>
										</div>
									</a>
								</div>
							</div>
						</div>

						<!-- Card Section 👍 -->
						<div class="card card-4">
							<div class="card-img card-4-img"></div>
							<div class="car-detail">
								<h1>Toyota Sienta 2020</h1>
								<h3>New Car/ Automatic/ Sports</h3>
								<div class="parag">
									<div class="money">Rs 37,50,000</div>
									<div class="sub-grp">
										<div>
											<svg
												width="17"
												height="16"
												viewBox="0 0 17 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.16699 1L10.33 5.60778L15.167 6.35121L11.667 9.93586L12.493 15L8.16699 12.6078L3.84099 15L4.66699 9.93586L1.16699 6.35121L6.00399 5.60778L8.16699 1Z"
													fill="#D90429"
													stroke="#D90429"
													stroke-width="2"
													stroke-linecap="round"
													stroke-linejoin="round"
												/>
											</svg>
										</div>
										<div>(65 Reviews)</div>
									</div>
								</div>

								<div class="grp-1">
									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="18"
												viewBox="0 0 17 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.77 4.23L15.78 4.22L12.06 0.5L11 1.56L13.11 3.67C12.17 4.03 11.5 4.93 11.5 6C11.5 6.3283 11.5647 6.65339 11.6903 6.95671C11.8159 7.26002 12.0001 7.53562 12.2322 7.76777C12.7011 8.23661 13.337 8.5 14 8.5C14.36 8.5 14.69 8.42 15 8.29V15.5C15 15.7652 14.8946 16.0196 14.7071 16.2071C14.5196 16.3946 14.2652 16.5 14 16.5C13.7348 16.5 13.4804 16.3946 13.2929 16.2071C13.1054 16.0196 13 15.7652 13 15.5V11C13 10.4696 12.7893 9.96086 12.4142 9.58579C12.0391 9.21071 11.5304 9 11 9H10V2C10 1.46957 9.78929 0.960859 9.41421 0.585786C9.03914 0.210714 8.53043 0 8 0H2C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V18H10V10.5H11.5V15.5C11.5 16.163 11.7634 16.7989 12.2322 17.2678C12.7011 17.7366 13.337 18 14 18C14.3283 18 14.6534 17.9353 14.9567 17.8097C15.26 17.6841 15.5356 17.4999 15.7678 17.2678C15.9999 17.0356 16.1841 16.76 16.3097 16.4567C16.4353 16.1534 16.5 15.8283 16.5 15.5V6C16.5 5.31 16.22 4.68 15.77 4.23ZM8 10.5V16H2V9H8V10.5ZM8 7H2V2H8V7ZM14 7C13.7348 7 13.4804 6.89464 13.2929 6.70711C13.1054 6.51957 13 6.26522 13 6C13 5.73478 13.1054 5.48043 13.2929 5.29289C13.4804 5.10536 13.7348 5 14 5C14.2652 5 14.5196 5.10536 14.7071 5.29289C14.8946 5.48043 15 5.73478 15 6C15 6.26522 14.8946 6.51957 14.7071 6.70711C14.5196 6.89464 14.2652 7 14 7Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Petrol</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="16"
												viewBox="0 0 19 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.5128 0.8C15.4128 0.3 15.0128 0 14.5128 0H10.4128L10.6128 3H8.21281L8.41281 0H4.21281C3.71281 0 3.31281 0.4 3.21281 0.8L0.512806 14.8C0.412806 15.4 0.912806 16 1.51281 16H7.41281L7.71281 11H11.1128L11.4128 16H17.2128C17.8128 16 18.3128 15.4 18.2128 14.8L15.5128 0.8ZM7.81281 9L8.01281 5H10.6128L10.8128 9H7.81281Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>4,000KM</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="20"
												viewBox="0 0 17 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M12.2256 3L16.2256 3V0L12.2256 0V3ZM16.2256 20H12.2256L12.2256 17H16.2256V20ZM6.22559 0L10.2256 0V3L6.22559 3V0ZM10.2256 20H6.22559V17H10.2256L10.2256 20ZM4.22559 0V3L0.225586 3V0L4.22559 0ZM3.22559 9H7.22559L7.22559 5H9.22559V9H13.2256V5H15.2256L15.2256 15H13.2256V11H9.22559V15L7.22559 15V11H1.22559L1.22559 5H3.22559L3.22559 9Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Manual</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="18"
												height="16"
												viewBox="0 0 18 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M2 6L3.5 1.5H14.5L16 6H2ZM14.5 11C14.1022 11 13.7206 10.842 13.4393 10.5607C13.158 10.2794 13 9.89782 13 9.5C13 9.10218 13.158 8.72064 13.4393 8.43934C13.7206 8.15804 14.1022 8 14.5 8C14.8978 8 15.2794 8.15804 15.5607 8.43934C15.842 8.72064 16 9.10218 16 9.5C16 9.89782 15.842 10.2794 15.5607 10.5607C15.2794 10.842 14.8978 11 14.5 11ZM3.5 11C3.10218 11 2.72064 10.842 2.43934 10.5607C2.15804 10.2794 2 9.89782 2 9.5C2 9.10218 2.15804 8.72064 2.43934 8.43934C2.72064 8.15804 3.10218 8 3.5 8C3.89782 8 4.27936 8.15804 4.56066 8.43934C4.84196 8.72064 5 9.10218 5 9.5C5 9.89782 4.84196 10.2794 4.56066 10.5607C4.27936 10.842 3.89782 11 3.5 11ZM15.92 1C15.72 0.42 15.16 0 14.5 0H3.5C2.84 0 2.28 0.42 2.08 1L0 7V15C0 15.2652 0.105357 15.5196 0.292893 15.7071C0.48043 15.8946 0.734784 16 1 16H2C2.26522 16 2.51957 15.8946 2.70711 15.7071C2.89464 15.5196 3 15.2652 3 15V14H15V15C15 15.2652 15.1054 15.5196 15.2929 15.7071C15.4804 15.8946 15.7348 16 16 16H17C17.2652 16 17.5196 15.8946 17.7071 15.7071C17.8946 15.5196 18 15.2652 18 15V7L15.92 1Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Sport</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="18"
												viewBox="0 0 19 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15 9C14.6022 9 14.2206 8.84196 13.9393 8.56066C13.658 8.27936 13.5 7.89782 13.5 7.5C13.5 7.10218 13.658 6.72064 13.9393 6.43934C14.2206 6.15804 14.6022 6 15 6C15.3978 6 15.7794 6.15804 16.0607 6.43934C16.342 6.72064 16.5 7.10218 16.5 7.5C16.5 7.89782 16.342 8.27936 16.0607 8.56066C15.7794 8.84196 15.3978 9 15 9ZM12 5C11.6022 5 11.2206 4.84196 10.9393 4.56066C10.658 4.27936 10.5 3.89782 10.5 3.5C10.5 3.10218 10.658 2.72064 10.9393 2.43934C11.2206 2.15804 11.6022 2 12 2C12.3978 2 12.7794 2.15804 13.0607 2.43934C13.342 2.72064 13.5 3.10218 13.5 3.5C13.5 3.89782 13.342 4.27936 13.0607 4.56066C12.7794 4.84196 12.3978 5 12 5ZM7 5C6.60218 5 6.22064 4.84196 5.93934 4.56066C5.65804 4.27936 5.5 3.89782 5.5 3.5C5.5 3.10218 5.65804 2.72064 5.93934 2.43934C6.22064 2.15804 6.60218 2 7 2C7.39782 2 7.77936 2.15804 8.06066 2.43934C8.34196 2.72064 8.5 3.10218 8.5 3.5C8.5 3.89782 8.34196 4.27936 8.06066 4.56066C7.77936 4.84196 7.39782 5 7 5ZM4 9C3.60218 9 3.22064 8.84196 2.93934 8.56066C2.65804 8.27936 2.5 7.89782 2.5 7.5C2.5 7.10218 2.65804 6.72064 2.93934 6.43934C3.22064 6.15804 3.60218 6 4 6C4.39782 6 4.77936 6.15804 5.06066 6.43934C5.34196 6.72064 5.5 7.10218 5.5 7.5C5.5 7.89782 5.34196 8.27936 5.06066 8.56066C4.77936 8.84196 4.39782 9 4 9ZM9.5 0C7.11305 0 4.82387 0.948211 3.13604 2.63604C1.44821 4.32387 0.5 6.61305 0.5 9C0.5 11.3869 1.44821 13.6761 3.13604 15.364C4.82387 17.0518 7.11305 18 9.5 18C9.89782 18 10.2794 17.842 10.5607 17.5607C10.842 17.2794 11 16.8978 11 16.5C11 16.11 10.85 15.76 10.61 15.5C10.38 15.23 10.23 14.88 10.23 14.5C10.23 14.1022 10.388 13.7206 10.6693 13.4393C10.9506 13.158 11.3322 13 11.73 13H13.5C14.8261 13 16.0979 12.4732 17.0355 11.5355C17.9732 10.5979 18.5 9.32608 18.5 8C18.5 3.58 14.47 0 9.5 0Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Gray</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="20"
												viewBox="0 0 19 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M6.22559 9V11H4.22559V9H6.22559ZM10.2256 9V11H8.22559V9H10.2256ZM14.2256 9V11H12.2256V9H14.2256ZM16.2256 2C16.756 2 17.2647 2.21071 17.6398 2.58579C18.0149 2.96086 18.2256 3.46957 18.2256 4V18C18.2256 18.5304 18.0149 19.0391 17.6398 19.4142C17.2647 19.7893 16.756 20 16.2256 20H2.22559C1.69515 20 1.18644 19.7893 0.811372 19.4142C0.4363 19.0391 0.225586 18.5304 0.225586 18V4C0.225586 3.46957 0.4363 2.96086 0.811372 2.58579C1.18644 2.21071 1.69515 2 2.22559 2H3.22559V0H5.22559V2H13.2256V0H15.2256V2H16.2256ZM16.2256 18V7H2.22559V18H16.2256ZM6.22559 13V15H4.22559V13H6.22559ZM10.2256 13V15H8.22559V13H10.2256ZM14.2256 13V15H12.2256V13H14.2256Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>2020</p>
									</div>
								</div>
								<div class="grp-2">
									<button class="btn-1">Buy Now</button>
									<a>
										<div>Veiw Details</div>
										<div>
											<svg
												width="14"
												height="10"
												viewBox="0 0 14 10"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.95 10V6H0.0299997L0 3.99H8.95V0L13.95 5L8.95 10Z"
													fill="#5A5A5A"
												/>
											</svg>
										</div>
									</a>
								</div>
							</div>
						</div>

						<!-- Card Section 👍 -->
						<div class="card card-5">
							<div class="card-img card-5-img"></div>
							<div class="car-detail">
								<h1>Toyota Sienta 2020</h1>
								<h3>New Car/ Automatic/ Sports</h3>
								<div class="parag">
									<div class="money">Rs 37,50,000</div>
									<div class="sub-grp">
										<div>
											<svg
												width="17"
												height="16"
												viewBox="0 0 17 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.16699 1L10.33 5.60778L15.167 6.35121L11.667 9.93586L12.493 15L8.16699 12.6078L3.84099 15L4.66699 9.93586L1.16699 6.35121L6.00399 5.60778L8.16699 1Z"
													fill="#D90429"
													stroke="#D90429"
													stroke-width="2"
													stroke-linecap="round"
													stroke-linejoin="round"
												/>
											</svg>
										</div>
										<div>(65 Reviews)</div>
									</div>
								</div>

								<div class="grp-1">
									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="18"
												viewBox="0 0 17 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.77 4.23L15.78 4.22L12.06 0.5L11 1.56L13.11 3.67C12.17 4.03 11.5 4.93 11.5 6C11.5 6.3283 11.5647 6.65339 11.6903 6.95671C11.8159 7.26002 12.0001 7.53562 12.2322 7.76777C12.7011 8.23661 13.337 8.5 14 8.5C14.36 8.5 14.69 8.42 15 8.29V15.5C15 15.7652 14.8946 16.0196 14.7071 16.2071C14.5196 16.3946 14.2652 16.5 14 16.5C13.7348 16.5 13.4804 16.3946 13.2929 16.2071C13.1054 16.0196 13 15.7652 13 15.5V11C13 10.4696 12.7893 9.96086 12.4142 9.58579C12.0391 9.21071 11.5304 9 11 9H10V2C10 1.46957 9.78929 0.960859 9.41421 0.585786C9.03914 0.210714 8.53043 0 8 0H2C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V18H10V10.5H11.5V15.5C11.5 16.163 11.7634 16.7989 12.2322 17.2678C12.7011 17.7366 13.337 18 14 18C14.3283 18 14.6534 17.9353 14.9567 17.8097C15.26 17.6841 15.5356 17.4999 15.7678 17.2678C15.9999 17.0356 16.1841 16.76 16.3097 16.4567C16.4353 16.1534 16.5 15.8283 16.5 15.5V6C16.5 5.31 16.22 4.68 15.77 4.23ZM8 10.5V16H2V9H8V10.5ZM8 7H2V2H8V7ZM14 7C13.7348 7 13.4804 6.89464 13.2929 6.70711C13.1054 6.51957 13 6.26522 13 6C13 5.73478 13.1054 5.48043 13.2929 5.29289C13.4804 5.10536 13.7348 5 14 5C14.2652 5 14.5196 5.10536 14.7071 5.29289C14.8946 5.48043 15 5.73478 15 6C15 6.26522 14.8946 6.51957 14.7071 6.70711C14.5196 6.89464 14.2652 7 14 7Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Petrol</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="16"
												viewBox="0 0 19 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.5128 0.8C15.4128 0.3 15.0128 0 14.5128 0H10.4128L10.6128 3H8.21281L8.41281 0H4.21281C3.71281 0 3.31281 0.4 3.21281 0.8L0.512806 14.8C0.412806 15.4 0.912806 16 1.51281 16H7.41281L7.71281 11H11.1128L11.4128 16H17.2128C17.8128 16 18.3128 15.4 18.2128 14.8L15.5128 0.8ZM7.81281 9L8.01281 5H10.6128L10.8128 9H7.81281Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>4,000KM</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="20"
												viewBox="0 0 17 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M12.2256 3L16.2256 3V0L12.2256 0V3ZM16.2256 20H12.2256L12.2256 17H16.2256V20ZM6.22559 0L10.2256 0V3L6.22559 3V0ZM10.2256 20H6.22559V17H10.2256L10.2256 20ZM4.22559 0V3L0.225586 3V0L4.22559 0ZM3.22559 9H7.22559L7.22559 5H9.22559V9H13.2256V5H15.2256L15.2256 15H13.2256V11H9.22559V15L7.22559 15V11H1.22559L1.22559 5H3.22559L3.22559 9Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Manual</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="18"
												height="16"
												viewBox="0 0 18 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M2 6L3.5 1.5H14.5L16 6H2ZM14.5 11C14.1022 11 13.7206 10.842 13.4393 10.5607C13.158 10.2794 13 9.89782 13 9.5C13 9.10218 13.158 8.72064 13.4393 8.43934C13.7206 8.15804 14.1022 8 14.5 8C14.8978 8 15.2794 8.15804 15.5607 8.43934C15.842 8.72064 16 9.10218 16 9.5C16 9.89782 15.842 10.2794 15.5607 10.5607C15.2794 10.842 14.8978 11 14.5 11ZM3.5 11C3.10218 11 2.72064 10.842 2.43934 10.5607C2.15804 10.2794 2 9.89782 2 9.5C2 9.10218 2.15804 8.72064 2.43934 8.43934C2.72064 8.15804 3.10218 8 3.5 8C3.89782 8 4.27936 8.15804 4.56066 8.43934C4.84196 8.72064 5 9.10218 5 9.5C5 9.89782 4.84196 10.2794 4.56066 10.5607C4.27936 10.842 3.89782 11 3.5 11ZM15.92 1C15.72 0.42 15.16 0 14.5 0H3.5C2.84 0 2.28 0.42 2.08 1L0 7V15C0 15.2652 0.105357 15.5196 0.292893 15.7071C0.48043 15.8946 0.734784 16 1 16H2C2.26522 16 2.51957 15.8946 2.70711 15.7071C2.89464 15.5196 3 15.2652 3 15V14H15V15C15 15.2652 15.1054 15.5196 15.2929 15.7071C15.4804 15.8946 15.7348 16 16 16H17C17.2652 16 17.5196 15.8946 17.7071 15.7071C17.8946 15.5196 18 15.2652 18 15V7L15.92 1Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Sport</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="18"
												viewBox="0 0 19 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15 9C14.6022 9 14.2206 8.84196 13.9393 8.56066C13.658 8.27936 13.5 7.89782 13.5 7.5C13.5 7.10218 13.658 6.72064 13.9393 6.43934C14.2206 6.15804 14.6022 6 15 6C15.3978 6 15.7794 6.15804 16.0607 6.43934C16.342 6.72064 16.5 7.10218 16.5 7.5C16.5 7.89782 16.342 8.27936 16.0607 8.56066C15.7794 8.84196 15.3978 9 15 9ZM12 5C11.6022 5 11.2206 4.84196 10.9393 4.56066C10.658 4.27936 10.5 3.89782 10.5 3.5C10.5 3.10218 10.658 2.72064 10.9393 2.43934C11.2206 2.15804 11.6022 2 12 2C12.3978 2 12.7794 2.15804 13.0607 2.43934C13.342 2.72064 13.5 3.10218 13.5 3.5C13.5 3.89782 13.342 4.27936 13.0607 4.56066C12.7794 4.84196 12.3978 5 12 5ZM7 5C6.60218 5 6.22064 4.84196 5.93934 4.56066C5.65804 4.27936 5.5 3.89782 5.5 3.5C5.5 3.10218 5.65804 2.72064 5.93934 2.43934C6.22064 2.15804 6.60218 2 7 2C7.39782 2 7.77936 2.15804 8.06066 2.43934C8.34196 2.72064 8.5 3.10218 8.5 3.5C8.5 3.89782 8.34196 4.27936 8.06066 4.56066C7.77936 4.84196 7.39782 5 7 5ZM4 9C3.60218 9 3.22064 8.84196 2.93934 8.56066C2.65804 8.27936 2.5 7.89782 2.5 7.5C2.5 7.10218 2.65804 6.72064 2.93934 6.43934C3.22064 6.15804 3.60218 6 4 6C4.39782 6 4.77936 6.15804 5.06066 6.43934C5.34196 6.72064 5.5 7.10218 5.5 7.5C5.5 7.89782 5.34196 8.27936 5.06066 8.56066C4.77936 8.84196 4.39782 9 4 9ZM9.5 0C7.11305 0 4.82387 0.948211 3.13604 2.63604C1.44821 4.32387 0.5 6.61305 0.5 9C0.5 11.3869 1.44821 13.6761 3.13604 15.364C4.82387 17.0518 7.11305 18 9.5 18C9.89782 18 10.2794 17.842 10.5607 17.5607C10.842 17.2794 11 16.8978 11 16.5C11 16.11 10.85 15.76 10.61 15.5C10.38 15.23 10.23 14.88 10.23 14.5C10.23 14.1022 10.388 13.7206 10.6693 13.4393C10.9506 13.158 11.3322 13 11.73 13H13.5C14.8261 13 16.0979 12.4732 17.0355 11.5355C17.9732 10.5979 18.5 9.32608 18.5 8C18.5 3.58 14.47 0 9.5 0Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Gray</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="20"
												viewBox="0 0 19 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M6.22559 9V11H4.22559V9H6.22559ZM10.2256 9V11H8.22559V9H10.2256ZM14.2256 9V11H12.2256V9H14.2256ZM16.2256 2C16.756 2 17.2647 2.21071 17.6398 2.58579C18.0149 2.96086 18.2256 3.46957 18.2256 4V18C18.2256 18.5304 18.0149 19.0391 17.6398 19.4142C17.2647 19.7893 16.756 20 16.2256 20H2.22559C1.69515 20 1.18644 19.7893 0.811372 19.4142C0.4363 19.0391 0.225586 18.5304 0.225586 18V4C0.225586 3.46957 0.4363 2.96086 0.811372 2.58579C1.18644 2.21071 1.69515 2 2.22559 2H3.22559V0H5.22559V2H13.2256V0H15.2256V2H16.2256ZM16.2256 18V7H2.22559V18H16.2256ZM6.22559 13V15H4.22559V13H6.22559ZM10.2256 13V15H8.22559V13H10.2256ZM14.2256 13V15H12.2256V13H14.2256Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>2020</p>
									</div>
								</div>
								<div class="grp-2">
									<button class="btn-1">Buy Now</button>
									<a>
										<div>Veiw Details</div>
										<div>
											<svg
												width="14"
												height="10"
												viewBox="0 0 14 10"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.95 10V6H0.0299997L0 3.99H8.95V0L13.95 5L8.95 10Z"
													fill="#5A5A5A"
												/>
											</svg>
										</div>
									</a>
								</div>
							</div>
						</div>

						<!-- Card Section 👍 -->
						<div class="card card-6">
							<div class="card-img card-6-img"></div>
							<div class="car-detail">
								<h1>Toyota Sienta 2020</h1>
								<h3>New Car/ Automatic/ Sports</h3>
								<div class="parag">
									<div class="money">Rs 37,50,000</div>
									<div class="sub-grp">
										<div>
											<svg
												width="17"
												height="16"
												viewBox="0 0 17 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.16699 1L10.33 5.60778L15.167 6.35121L11.667 9.93586L12.493 15L8.16699 12.6078L3.84099 15L4.66699 9.93586L1.16699 6.35121L6.00399 5.60778L8.16699 1Z"
													fill="#D90429"
													stroke="#D90429"
													stroke-width="2"
													stroke-linecap="round"
													stroke-linejoin="round"
												/>
											</svg>
										</div>
										<div>(65 Reviews)</div>
									</div>
								</div>

								<div class="grp-1">
									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="18"
												viewBox="0 0 17 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.77 4.23L15.78 4.22L12.06 0.5L11 1.56L13.11 3.67C12.17 4.03 11.5 4.93 11.5 6C11.5 6.3283 11.5647 6.65339 11.6903 6.95671C11.8159 7.26002 12.0001 7.53562 12.2322 7.76777C12.7011 8.23661 13.337 8.5 14 8.5C14.36 8.5 14.69 8.42 15 8.29V15.5C15 15.7652 14.8946 16.0196 14.7071 16.2071C14.5196 16.3946 14.2652 16.5 14 16.5C13.7348 16.5 13.4804 16.3946 13.2929 16.2071C13.1054 16.0196 13 15.7652 13 15.5V11C13 10.4696 12.7893 9.96086 12.4142 9.58579C12.0391 9.21071 11.5304 9 11 9H10V2C10 1.46957 9.78929 0.960859 9.41421 0.585786C9.03914 0.210714 8.53043 0 8 0H2C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V18H10V10.5H11.5V15.5C11.5 16.163 11.7634 16.7989 12.2322 17.2678C12.7011 17.7366 13.337 18 14 18C14.3283 18 14.6534 17.9353 14.9567 17.8097C15.26 17.6841 15.5356 17.4999 15.7678 17.2678C15.9999 17.0356 16.1841 16.76 16.3097 16.4567C16.4353 16.1534 16.5 15.8283 16.5 15.5V6C16.5 5.31 16.22 4.68 15.77 4.23ZM8 10.5V16H2V9H8V10.5ZM8 7H2V2H8V7ZM14 7C13.7348 7 13.4804 6.89464 13.2929 6.70711C13.1054 6.51957 13 6.26522 13 6C13 5.73478 13.1054 5.48043 13.2929 5.29289C13.4804 5.10536 13.7348 5 14 5C14.2652 5 14.5196 5.10536 14.7071 5.29289C14.8946 5.48043 15 5.73478 15 6C15 6.26522 14.8946 6.51957 14.7071 6.70711C14.5196 6.89464 14.2652 7 14 7Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Petrol</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="16"
												viewBox="0 0 19 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15.5128 0.8C15.4128 0.3 15.0128 0 14.5128 0H10.4128L10.6128 3H8.21281L8.41281 0H4.21281C3.71281 0 3.31281 0.4 3.21281 0.8L0.512806 14.8C0.412806 15.4 0.912806 16 1.51281 16H7.41281L7.71281 11H11.1128L11.4128 16H17.2128C17.8128 16 18.3128 15.4 18.2128 14.8L15.5128 0.8ZM7.81281 9L8.01281 5H10.6128L10.8128 9H7.81281Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>4,000KM</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="17"
												height="20"
												viewBox="0 0 17 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M12.2256 3L16.2256 3V0L12.2256 0V3ZM16.2256 20H12.2256L12.2256 17H16.2256V20ZM6.22559 0L10.2256 0V3L6.22559 3V0ZM10.2256 20H6.22559V17H10.2256L10.2256 20ZM4.22559 0V3L0.225586 3V0L4.22559 0ZM3.22559 9H7.22559L7.22559 5H9.22559V9H13.2256V5H15.2256L15.2256 15H13.2256V11H9.22559V15L7.22559 15V11H1.22559L1.22559 5H3.22559L3.22559 9Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Manual</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="18"
												height="16"
												viewBox="0 0 18 16"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M2 6L3.5 1.5H14.5L16 6H2ZM14.5 11C14.1022 11 13.7206 10.842 13.4393 10.5607C13.158 10.2794 13 9.89782 13 9.5C13 9.10218 13.158 8.72064 13.4393 8.43934C13.7206 8.15804 14.1022 8 14.5 8C14.8978 8 15.2794 8.15804 15.5607 8.43934C15.842 8.72064 16 9.10218 16 9.5C16 9.89782 15.842 10.2794 15.5607 10.5607C15.2794 10.842 14.8978 11 14.5 11ZM3.5 11C3.10218 11 2.72064 10.842 2.43934 10.5607C2.15804 10.2794 2 9.89782 2 9.5C2 9.10218 2.15804 8.72064 2.43934 8.43934C2.72064 8.15804 3.10218 8 3.5 8C3.89782 8 4.27936 8.15804 4.56066 8.43934C4.84196 8.72064 5 9.10218 5 9.5C5 9.89782 4.84196 10.2794 4.56066 10.5607C4.27936 10.842 3.89782 11 3.5 11ZM15.92 1C15.72 0.42 15.16 0 14.5 0H3.5C2.84 0 2.28 0.42 2.08 1L0 7V15C0 15.2652 0.105357 15.5196 0.292893 15.7071C0.48043 15.8946 0.734784 16 1 16H2C2.26522 16 2.51957 15.8946 2.70711 15.7071C2.89464 15.5196 3 15.2652 3 15V14H15V15C15 15.2652 15.1054 15.5196 15.2929 15.7071C15.4804 15.8946 15.7348 16 16 16H17C17.2652 16 17.5196 15.8946 17.7071 15.7071C17.8946 15.5196 18 15.2652 18 15V7L15.92 1Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Sport</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="18"
												viewBox="0 0 19 18"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M15 9C14.6022 9 14.2206 8.84196 13.9393 8.56066C13.658 8.27936 13.5 7.89782 13.5 7.5C13.5 7.10218 13.658 6.72064 13.9393 6.43934C14.2206 6.15804 14.6022 6 15 6C15.3978 6 15.7794 6.15804 16.0607 6.43934C16.342 6.72064 16.5 7.10218 16.5 7.5C16.5 7.89782 16.342 8.27936 16.0607 8.56066C15.7794 8.84196 15.3978 9 15 9ZM12 5C11.6022 5 11.2206 4.84196 10.9393 4.56066C10.658 4.27936 10.5 3.89782 10.5 3.5C10.5 3.10218 10.658 2.72064 10.9393 2.43934C11.2206 2.15804 11.6022 2 12 2C12.3978 2 12.7794 2.15804 13.0607 2.43934C13.342 2.72064 13.5 3.10218 13.5 3.5C13.5 3.89782 13.342 4.27936 13.0607 4.56066C12.7794 4.84196 12.3978 5 12 5ZM7 5C6.60218 5 6.22064 4.84196 5.93934 4.56066C5.65804 4.27936 5.5 3.89782 5.5 3.5C5.5 3.10218 5.65804 2.72064 5.93934 2.43934C6.22064 2.15804 6.60218 2 7 2C7.39782 2 7.77936 2.15804 8.06066 2.43934C8.34196 2.72064 8.5 3.10218 8.5 3.5C8.5 3.89782 8.34196 4.27936 8.06066 4.56066C7.77936 4.84196 7.39782 5 7 5ZM4 9C3.60218 9 3.22064 8.84196 2.93934 8.56066C2.65804 8.27936 2.5 7.89782 2.5 7.5C2.5 7.10218 2.65804 6.72064 2.93934 6.43934C3.22064 6.15804 3.60218 6 4 6C4.39782 6 4.77936 6.15804 5.06066 6.43934C5.34196 6.72064 5.5 7.10218 5.5 7.5C5.5 7.89782 5.34196 8.27936 5.06066 8.56066C4.77936 8.84196 4.39782 9 4 9ZM9.5 0C7.11305 0 4.82387 0.948211 3.13604 2.63604C1.44821 4.32387 0.5 6.61305 0.5 9C0.5 11.3869 1.44821 13.6761 3.13604 15.364C4.82387 17.0518 7.11305 18 9.5 18C9.89782 18 10.2794 17.842 10.5607 17.5607C10.842 17.2794 11 16.8978 11 16.5C11 16.11 10.85 15.76 10.61 15.5C10.38 15.23 10.23 14.88 10.23 14.5C10.23 14.1022 10.388 13.7206 10.6693 13.4393C10.9506 13.158 11.3322 13 11.73 13H13.5C14.8261 13 16.0979 12.4732 17.0355 11.5355C17.9732 10.5979 18.5 9.32608 18.5 8C18.5 3.58 14.47 0 9.5 0Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>Gray</p>
									</div>

									<div class="grp-1-subgrp">
										<div>
											<svg
												width="19"
												height="20"
												viewBox="0 0 19 20"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M6.22559 9V11H4.22559V9H6.22559ZM10.2256 9V11H8.22559V9H10.2256ZM14.2256 9V11H12.2256V9H14.2256ZM16.2256 2C16.756 2 17.2647 2.21071 17.6398 2.58579C18.0149 2.96086 18.2256 3.46957 18.2256 4V18C18.2256 18.5304 18.0149 19.0391 17.6398 19.4142C17.2647 19.7893 16.756 20 16.2256 20H2.22559C1.69515 20 1.18644 19.7893 0.811372 19.4142C0.4363 19.0391 0.225586 18.5304 0.225586 18V4C0.225586 3.46957 0.4363 2.96086 0.811372 2.58579C1.18644 2.21071 1.69515 2 2.22559 2H3.22559V0H5.22559V2H13.2256V0H15.2256V2H16.2256ZM16.2256 18V7H2.22559V18H16.2256ZM6.22559 13V15H4.22559V13H6.22559ZM10.2256 13V15H8.22559V13H10.2256ZM14.2256 13V15H12.2256V13H14.2256Z"
													fill="#D90429"
												/>
											</svg>
										</div>

										<p>2020</p>
									</div>
								</div>
								<div class="grp-2">
									<button class="btn-1">Buy Now</button>
									<a>
										<div>Veiw Details</div>
										<div>
											<svg
												width="14"
												height="10"
												viewBox="0 0 14 10"
												fill="none"
												xmlns="http://www.w3.org/2000/svg"
											>
												<path
													d="M8.95 10V6H0.0299997L0 3.99H8.95V0L13.95 5L8.95 10Z"
													fill="#5A5A5A"
												/>
											</svg>
										</div>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Contact Section 👍 -->
		<div class="contact">
			<div class="container contact-container">
				<div class="wrapper contact-wrapper">
					<div class="contact-header">
						<h3>
							<div id="line"></div>
							Contact
							<div id="line"></div>
						</h3>
						<h1>Get in touch with us</h1>
					</div>

					<div class="contact-detail">
						<div class="contact-box-1">
							<form class="contact-box-1-form">
								<div type="email" class="form-control-1">
									<input type="text" placeholder="Full Name" />
									<input placeholder="Email" />
								</div>
								<div type="text" class="form-control-2">
									<input placeholder="Subject" />
								</div>
								<div class="form-control-3">
									<textarea placeholder="Message" name="message"></textarea>
								</div>
								<div type="text-area" class="contact-form-submit">
									<button class="btn-1">Submit Message</button>
								</div>
							</form>
						</div>

						<div class="contact-box-2">
							<div class="box-2-wrapper">
								<div class="box-2-wrapper-content">
									<div class="box-2-icon">
										<svg
											width="19"
											height="25"
											viewBox="0 0 19 25"
											fill="none"
											xmlns="http://www.w3.org/2000/svg"
										>
											<path
												d="M9.5 0.6875C7.03935 0.690403 4.68031 1.66918 2.94037 3.40912C1.20043 5.14906 0.221651 7.5081 0.218748 9.96875C0.215801 11.9796 0.872638 13.9359 2.0885 15.5375C2.0885 15.5375 2.34162 15.8708 2.38297 15.9189L9.5 24.3125L16.6204 15.9147C16.6575 15.8699 16.9115 15.5375 16.9115 15.5375L16.9123 15.535C18.1276 13.934 18.7841 11.9787 18.7812 9.96875C18.7783 7.5081 17.7996 5.14906 16.0596 3.40912C14.3197 1.66918 11.9606 0.690403 9.5 0.6875ZM9.5 13.3438C8.83249 13.3438 8.17997 13.1458 7.62495 12.775C7.06993 12.4041 6.63735 11.877 6.38191 11.2603C6.12646 10.6436 6.05962 9.96501 6.18985 9.31032C6.32007 8.65563 6.64151 8.05427 7.11351 7.58226C7.58552 7.11026 8.18688 6.78882 8.84157 6.6586C9.49625 6.52837 10.1749 6.59521 10.7916 6.85066C11.4083 7.1061 11.9354 7.53868 12.3062 8.0937C12.6771 8.64872 12.875 9.30124 12.875 9.96875C12.8739 10.8635 12.5179 11.7213 11.8853 12.354C11.2526 12.9867 10.3948 13.3426 9.5 13.3438Z"
												fill="#D90429"
											/>
										</svg>
									</div>

									<div class="box-2-wrapper-detail">
										<h1>Address</h1>
										<p>Satdobato,lalitpur</p>
									</div>
								</div>

								<div class="box-2-wrapper-content">
									<div class="box-2-icon">
										<svg
											width="24"
											height="24"
											viewBox="0 0 24 24"
											fill="none"
											xmlns="http://www.w3.org/2000/svg"
										>
											<path
												d="M12 2C6.486 2 2 6.486 2 12C2 17.514 6.486 22 12 22C17.514 22 22 17.514 22 12C22 6.486 17.514 2 12 2ZM12 20C7.589 20 4 16.411 4 12C4 7.589 7.589 4 12 4C16.411 4 20 7.589 20 12C20 16.411 16.411 20 12 20Z"
												fill="#D90429"
											/>
											<path d="M13 7H11V13H17V11H13V7Z" fill="#D90429" />
										</svg>
									</div>

									<div class="box-2-wrapper-detail">
										<h1>Opening Time</h1>
										<p>9AM to 5PM</p>
									</div>
								</div>

								<div class="box-2-wrapper-content">
									<div class="box-2-icon">
										<svg
											width="22"
											height="22"
											viewBox="0 0 22 22"
											fill="none"
											xmlns="http://www.w3.org/2000/svg"
										>
											<path
												d="M9.554 5.24003L6.171 1.33503C5.781 0.88503 5.066 0.88703 4.613 1.34103L1.831 4.12803C1.003 4.95703 0.766 6.18803 1.245 7.17503C4.10662 13.1 8.88505 17.8851 14.806 20.755C15.792 21.234 17.022 20.997 17.85 20.168L20.658 17.355C21.113 16.9 21.114 16.181 20.66 15.791L16.74 12.426C16.33 12.074 15.693 12.12 15.282 12.532L13.918 13.898C13.8482 13.9712 13.7562 14.0195 13.6564 14.0354C13.5565 14.0513 13.4541 14.0339 13.365 13.986C11.1354 12.7021 9.28599 10.8503 8.005 8.61903C7.95703 8.52978 7.93966 8.42726 7.95555 8.32719C7.97145 8.22711 8.01973 8.13502 8.093 8.06503L9.453 6.70403C9.865 6.29003 9.91 5.65003 9.554 5.23903V5.24003Z"
												stroke="#D90429"
												stroke-width="2"
												stroke-linecap="round"
												stroke-linejoin="round"
											/>
										</svg>
									</div>

									<div class="box-2-wrapper-detail">
										<h1>Tel</h1>
										<p>985555555555</p>
									</div>
								</div>

								<div class="box-2-wrapper-content">
									<div class="box-2-icon">
										<svg
											width="20"
											height="15"
											viewBox="0 0 20 15"
											fill="none"
											xmlns="http://www.w3.org/2000/svg"
										>
											<path
												d="M17 0H3C2.20435 0 1.44129 0.294734 0.87868 0.819365C0.316071 1.34399 0 2.05555 0 2.79749V12.1224C0 12.8644 0.316071 13.5759 0.87868 14.1006C1.44129 14.6252 2.20435 14.9199 3 14.9199H17C17.7956 14.9199 18.5587 14.6252 19.1213 14.1006C19.6839 13.5759 20 12.8644 20 12.1224V2.79749C20 2.05555 19.6839 1.34399 19.1213 0.819365C18.5587 0.294734 17.7956 0 17 0ZM16.33 1.86499L10 6.29434L3.67 1.86499H16.33ZM17 13.0549H3C2.73478 13.0549 2.48043 12.9567 2.29289 12.7818C2.10536 12.6069 2 12.3698 2 12.1224V3.03061L9.4 8.20596C9.5731 8.32702 9.78363 8.39246 10 8.39246C10.2164 8.39246 10.4269 8.32702 10.6 8.20596L18 3.03061V12.1224C18 12.3698 17.8946 12.6069 17.7071 12.7818C17.5196 12.9567 17.2652 13.0549 17 13.0549Z"
												fill="#D90429"
											/>
										</svg>
									</div>

									<div class="box-2-wrapper-detail">
										<h1>Email</h1>
										<p>Email123@gmail.com</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="footer">
			<div class="container footer-container">
				<div class="wrapper footer-wrapper">
					<div class="footer-sec-1">
						<h1>Hamro AutoMobile</h1>
						<p>
							We offer a complete range of quality tested certified second hand
							used cars from all brands in Kathmandu. You can visit at our
							showroom at Satdobato, Lalitpur
						</p>
					</div>
					<div class="footer-sec-2 footer-map"></div>
					<div class="footer-sec-3">
						<h1>Quick Links</h1>
						<a href="">About Us</a>
						<a href="">All Brands</a>
						<a href="">Available Cars</a>
						<a href="">Contact Us</a>
					</div>
					<div class="footer-sec-4">
						<h1>Follow Us</h1>
						<a href="">Facebook</a>
						<a href="">Twitter</a>
						<a href="">Google</a>
						<a href="">Youtube</a>
					</div>
				</div>
			</div>
		</div>

		<div class="footer-end">
			<div class="container">
				<div class="wrapper footer-end-wrapper">
					<div class="end-line">
						<div class="end-line-style"></div>
					</div>

					<p>
						Copyright © Hamro Automobiles Pvt. Ltd - 2021. All Right Reserved
					</p>
				</div>
			</div>
		</div>

		<script src="js/main.js"></script>
	</body>
</html>
